Subject: bug#19539: [1.15] AC_CONFIG_AUX_DIR should be called early

From: Bob Proulx <[email-masked]>
Date: Thu, 10 Feb 2022 18:14:46 -0700

Mike Frysinger wrote:
> Glenn Morris wrote:
> > I see autoconf uses savannah for bug reports.
> > So long as simply sending a mail to bug-autoconf doesn't open a savannah issue,
> > I can set the autoconf maintainer to bug-autoconf, so that mails go to
> > the right place. (It tends not to work well if two bug trackers talk to
> > each other.)
> 
> Zach: do you know if there's an e-mail<->savannah gateway ?

Not Zach but as far as I know bug-autoconf is just a plain and simple
mailing list.  As far as I know there are no Savannah bug tracker
gateways from mail of any type.  Therefore setting bug-autoconf as the
maintainer seems like an excellent idea to me. :-)

Bob